=== debian/changelog ===
ros-humble-microstrain-inertial-msgs (3.1.0-1jammy) jammy; urgency=high

  * ROS Turns on antenna calibration by default, and publishes the amount corrected by (#237 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/237>)
    * Turns on antenna calibration by default, and publishes the amount corrected by
    * Updates submodules to main
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 25 Jul 2023 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.0.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Fri, 10 Feb 2023 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.0.0-1jammy) jammy; urgency=high

  * Adds IMU overrange status publishers for ROS (#207 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/207>)
    * Adds IMU overrange status publishers for ROS
  * Adds RF error detection publishers for ROS (#206 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/206>)
    * Adds RF error detection to ROS
  * Adds SBAS info publishers for ROS (#204 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/204>)
    * Adds SBAS info publishers for ROS
    * Updates submodule to main
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 11 Jan 2023 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.7.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 09 Nov 2022 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.7.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Fri, 23 Sep 2022 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.6.0-1jammy) jammy; urgency=high

  * Converts message definitions to use unix line endings (#138 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/138>)
  * Contributors: Lucas Walter

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 25 May 2022 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.5.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 15 Feb 2022 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.5.0-1jammy) jammy; urgency=high

  * Added RTK v2 support
  * Fixed submodule initialization
  * Contributors: dacuster, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 27 Jan 2022 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.4.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 05 Jan 2022 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.3.0-1jammy) jammy; urgency=high

  * BREAKING: Updates DeviceReport.srv to return the device report instead of just printing it
  * Adds Fix Info message
  * Adds Aiding Measurement Summary message
  * Updates license files to be accurate for each package
  * Contributors: robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 22 Dec 2021 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.2.0-1jammy) jammy; urgency=high

  * Adds set filter speed lever arm service definition to allow users to configure Measurement Speed Lever Arm at runtime with a service call
  * Adds Input Speed Measurement message
  * Contributors: robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Fri, 03 Dec 2021 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.1.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Fri, 12 Nov 2021 05:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.0.5-1jammy) jammy; urgency=high

  * Updates maintainers and dependencies in preparation for ROS build farm
  * Moves submodules to subdirectory to get bloom working
  * Renames packages to be more consistent with ROS naming conventions
  * Contributors: Rob Fisher, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 21 Oct 2021 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (1.1.4-1jammy) jammy; urgency=high

  * Please see changelog
  * Added aiding measurement summary for each GNSS (GQ7 only)
    Added MSCL version output when node starts
  * Merge pull request #54 <https://github.com/LORD-MicroStrain/ROS-MSCL/issues/54> from civerachb-cpr/master
    Explicitly name the mscl_msgs package
  * Explicitly name the mscl_msgs package instead of using the directory name; the dir name isn't reliable on some build-farms that extract each package into a separate working directory
  * Contributors: Chris Iverach-Brereton, Nathan Miller, nathanmillerparker

 -- Rob Fisher <rob.fisher@parker.com>  Fri, 30 Jul 2021 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (1.1.3-1jammy) jammy; urgency=high

  * Removed duplicate Filter LLH Pos entry in message format
    Preparing for release on Bloom
  * 
    
      * Driver modified to support MSCL version 61.1.6
      * Fixed missing boolean set for RTK status message publishing
    
  * Merge pull request #34 <https://github.com/LORD-MicroStrain/ROS-MSCL/issues/34> from CaptKrasno/msg
    Moved Messages to Separate Package and renamed them to match ros convention
  * Separated Messages into a second package and changed naming to match ros convention
  * Contributors: Kristopher Krasnosky, Nathan Miller, nathanmillerparker

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 21 Apr 2021 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (0.0.4-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 07 Oct 2019 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (0.0.3-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 05 Aug 2019 04:00:00 -0000

ros-humble-microstrain-inertial-msgs (0.0.2-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 28 May 2019 04:00:00 -0000
