## ros-humble-microstrain-inertial-msgs 4.4.0

=== debian/changelog ===
ros-humble-microstrain-inertial-msgs (4.4.0-1bookworm) bookworm; urgency=high

  * ROS submodule update 08/23/2024 (#349 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/349>)
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Sun, 06 Oct 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (4.3.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (4.2.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (4.1.0-1bookworm) bookworm; urgency=high

  * ROS puts all messages into single dir (#311 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/311>)
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Mon, 01 Apr 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (4.0.1-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 11 Mar 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (4.0.0-1bookworm) bookworm; urgency=high

  * ROS2 Standardize and update to work better with ROS standard tools (#295 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/295>)
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 25 Jan 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.2.1-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 25 Jan 2024 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.2.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 20 Dec 2023 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.1.0-1bookworm) bookworm; urgency=high

  * ROS Turns on antenna calibration by default, and publishes the amount corrected by (#237 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/237>)
    * Turns on antenna calibration by default, and publishes the amount corrected by
    * Updates submodules to main
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Mon, 24 Jul 2023 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.0.1-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 09 Feb 2023 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (3.0.0-1bookworm) bookworm; urgency=high

  * Adds IMU overrange status publishers for ROS (#207 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/207>)
    * Adds IMU overrange status publishers for ROS
  * Adds RF error detection publishers for ROS (#206 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/206>)
    * Adds RF error detection to ROS
  * Adds SBAS info publishers for ROS (#204 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/204>)
    * Adds SBAS info publishers for ROS
    * Updates submodule to main
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 10 Jan 2023 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.7.1-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 08 Nov 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.7.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 22 Sep 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.6.0-1bookworm) bookworm; urgency=high

  * Converts message definitions to use unix line endings (#138 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/138>)
  * Contributors: Lucas Walter

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 24 May 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.5.1-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Mon, 14 Feb 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.5.0-1bookworm) bookworm; urgency=high

  * Added RTK v2 support
  * Fixed submodule initialization
  * Contributors: dacuster, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 26 Jan 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.4.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 04 Jan 2022 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.3.0-1bookworm) bookworm; urgency=high

  * BREAKING: Updates DeviceReport.srv to return the device report instead of just printing it
  * Adds Fix Info message
  * Adds Aiding Measurement Summary message
  * Updates license files to be accurate for each package
  * Contributors: robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 21 Dec 2021 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.2.0-1bookworm) bookworm; urgency=high

  * Adds set filter speed lever arm service definition to allow users to configure Measurement Speed Lever Arm at runtime with a service call
  * Adds Input Speed Measurement message
  * Contributors: robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 02 Dec 2021 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.1.0-1bookworm) bookworm; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Thu, 11 Nov 2021 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (2.0.5-1bookworm) bookworm; urgency=high

  * Updates maintainers and dependencies in preparation for ROS build farm
  * Moves submodules to subdirectory to get bloom working
  * Renames packages to be more consistent with ROS naming conventions
  * Contributors: Rob Fisher, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 20 Oct 2021 16:00:00 -0000

ros-humble-microstrain-inertial-msgs (1.1.4-1bookworm) bookworm; urgency=high

  * Please see changelog
  * Added aiding measurement summary for each GNSS (GQ7 only)
    Added MSCL version output when node starts
  * Merge pull request #54 <https://github.com/LORD-MicroStrain/ROS-MSCL/issues/54> from civerachb-cpr/master
    Explicitly name the mscl_msgs package

